<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RepFind - Cadastro</title>

    <!-- Import normalize -->
    <link rel="stylesheet" href="css/normalize.css">
    <!-- Import estilo css -->
    <link rel="stylesheet" href="css/estilo.css">
    <!-- Font-awesome -->
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
</head>
<body>
    <div id="container">
        
        <div id="cadastro-geral-box">
            <h2 class="bem-vindo">Bem Vindo!</h2>
            <div class="botao"><button type="submit">Estudante</button></div>
            <div class="botao"><button type="submit">República</button></div>
        </div>

    </div>
</body>
</html>